{
   "achievement.openInventory" : 2,
   "stat.damageTaken" : 200,
   "stat.deaths" : 1,
   "stat.drop" : 1,
   "stat.fallOneCm" : 76549,
   "stat.flyOneCm" : 138343,
   "stat.playOneMinute" : 7062,
   "stat.walkOneCm" : 23982
}
